﻿@charset "utf-8";
/*---------------------------------------------------
Desidgned by Juergen Koller
Designers Home: http://www.LernVid.com
---------------------------------------------------*/

#sidebar_left {
	background-image:url('../images/bluegreen/sidebar_left_top.gif');
	background-repeat:no-repeat;
}
#sidebar_right {
	background-image:url('../images/bluegreen/sidebar_right_top.gif');
	background-repeat:no-repeat;
}
li {
	background-image : url(../images/bluegreen/list.png);
	background-repeat : no-repeat;
	background-position : 0 2px;
}
.blog_more ul li {
	background-image : url(../images/bluegreen/list.png);
	background-repeat : no-repeat;
	background-position : 0 2px;
}
div.module_menu h3 {
	color: #00c0ff;
}
#search_inner .inputbox:hover {
	color: #00c0ff;
}
#breadcrumbs {
	color:#00c0ff;
}
#breadcrumbs a {
	color: #00c0ff;
}
.module_menu ul.menu li a:hover, .module_menu ul.menu li a:active, .module_menu ul.menu li a:focus {
	color: #00c0ff;
}
ul#mainlevel-nav li a {
	color:#00c0ff;
}
a, a:link, a:visited, a:active, a:focus {
	color: #309CBF;
}
.button:hover {
	color: #309CBF;
}
.sitetitle {
	color: #309CBF;
}
.module_menu ul.menu li a:first-letter {
	color: #00c0ff;
}
#user5 div.moduletable h3, #user6 div.moduletable h3, #user7 div.moduletable h3 {
	color: #8AFF00;
}
#top div.moduletable h3, #user1 div.moduletable h3, #user2 div.moduletable h3 {
	color: #8AFF00;
}
table.module th, .module_text h3 {
	color: #8AFF00;
}
div.module h3{
	color: #8AFF00;
}
#sidebar_left div.module h3, #sidebar_right div.module h3 {
	color: #8AFF00;
}
.contentheading {
	color: #8AFF00;
}
.contentheading a {
	color: #8AFF00;
}
